/* =========================
   FORMULARIO
========================= */
.formulario .container,
.form-box{
    max-width: 700px;
    width: 60%;
}
.formulario{
    background:#ffffff;
    padding:100px 20px;
}

.formulario .container{
    display:block;
    max-width: 1100px;
    margin: auto;
    padding: 45px;
    border-radius: 10px;
}

.formulario h2{
    font-size:2.4rem;
    text-align:center;
    margin-top:20px;
    
    color:#111;
}

.titulo-formulario{
  font-size: 2.4rem;
  font-weight: 700;
  color: #2b6cb0;
  text-align: center;
  margin-bottom: 15px;
}

.subtitle-formulario{
  text-align:center;
  color:#2b6cb0;
  font-size:1.1rem;
  font-weight:400;
  margin-top:-5px;
  margin-bottom:45px;
  opacity:.85;
}

.form-box{
    background:#D2E8FE;
    max-width: 1000px;
    margin:0 auto;
    padding:45px;
    border-radius:10px;
}

.form-group{
    margin-bottom:20px;
}

.form-group label{
    display:block;
    font-size:15px;
    color:#2b6cb0;
    margin-bottom:8px;
}

.form-group label span{
    color:#777;
    font-size:12px;
}

.form-group input,
.form-group select,
.form-group textarea{
    width:100%;
    padding:14px;
    border:1px solid #2b6cb0;
    border-radius:4px;
    font-size:15px;
}

.form-group textarea{
    min-height:120px;
    resize:vertical;
}

.checkbox{
    display:flex;
    align-items:flex-start;
    gap:10px;
    margin:20px 0;
}

.checkbox input{
    width:auto;
    margin-top:4px;
}

.checkbox label{
    margin:0;
    color:#222;
}

.note{
    color:#2b6cb0;
    margin-bottom:25px;
}

.form-box button{
    background:#2b6cb0;
    color:#fff;
    border:none;
    padding:14px 25px;
    border-radius:8px;
    cursor:pointer;
    font-size:15px;
}

.form-box button:hover{
    opacity:.9;
}

.footer{
    margin-top:80px;
}



.form-group input:focus,
.form-group textarea:focus,
.form-group select:focus {
    outline: none;
    border-color: #2b6cb0;
    box-shadow: 0 0 0 3px rgba(43, 108, 176, 0.25);
    transition: 0.2s ease;
}


.form-group input[type="checkbox"]:focus {
    outline: 2px solid #2b6cb0;
    outline-offset: 2px;
}


.form-group input,
.form-group textarea,
.form-group select {
    transition: border-color 0.2s ease, box-shadow 0.2s ease;
}

@media (max-width:768px){

    .formulario{
        padding:70px 20px;
    }

    .form-box{
        padding:25px;
    }

    .formulario h2{
        font-size:32px;
    }
}